Misc config
Update the application config
Authorization
bearerAuth AuthorizationBearer <token>
In: header
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/app_config" \ -H "Content-Type: application/json" \ -d '{ "data": { "type": "app_configs", "attributes": {} } }'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "app_configs", "attributes": { "enabled_locales": [ "string" ], "default_locale": "string", "time_zone": "string", "admin_config": {} } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}